/* CSS Document */
/* @import url(contents.css); */
@import url(size.css);

/*共通*/
/* デスクトップとスマホに適用 */
*{
	margin:0;
	padding:0;
	}

body{
	background-color:#cd0000;/*red*/
	font-size:80%;
	text-align:center;/*IE5対策*/
	}

img{
	border: 0px;
	}

a:link{
	text-decoration: none;
}

a:visited{
	text-decoration: none;
	color:#333333;
}

a:hover{
	color: #0a50a1;
	text-decoration: underline;
}

dl,ol,ul{
	list-style:none;
}

.float-left{
	float: left;
}

.float-right{
	float: right;
	}

.float-clear{
	clear: both;
	}

.bold{
	font-weight:bold;
}

.auto{
	margin-left:auto;
	margin-right:auto;
	}
	
/*IE対策*/
.center{
	text-align:center;
	}
/*IE対策END*/
		
/*wrapper*/
#wrapper{
	width:760px;
	margin:0 auto;
	text-align:left;/*IE5対策*/
	background:url(../img/back.gif) repeat-y;
	}
	
/*header*/
#header{
	height:35px;
	background-color:#0a50a1;/*blue*/
	}

#logo{
	width:170px;
	background-color:#ffffff;/*white*/
	color:#cd0000;
	}

#logo a{
	width:170px;
	height:35px;
	display:block;
	}

/*container*/
#container{
	width:760px;
	}


/*contents*/
#contents{
	float:right;
	width:590px;
	height:auto;
	color:#333333;
	}
	
#pankuzu{
	margin:5px;
	text-align:right;
	}

#pankuzu .now{
	color:#a1442e;
	}
	
div.dashed{
	border:1px dashed #C68E71;
	}

div.dashed_center{
	border:1px dashed #C68E71;
	text-align:center;
	}
	
.text{
	width:550px;
	margin-left:20px;
	margin-right:20px;
	line-height:130%;
	}

h1#top{
	width:270px;
	margin:50px 50px 30px 150px;
	text-align:center;
	}

h2{
	width:540px;
	margin:10px 10px 0px 20px;
	padding:3px 5px;
	background-color:#E6D8CA;
	font-size:14px;
	}

h2#top{
	width:160px;
	margin:0px 50px 30px 200px;
	text-align:center;
	background-color:#FFFFFF;
	border-bottom:dotted;
	}

h2#link{
	width:550px;
	margin:15px 10px 2px 20px;
	padding:3px 5px 3px 3px;
	background-color:#fff;
	border-left:solid 8px #C68E71;
	font-size:13px;
	font-weight:100;
	}
		
h3{
	width:550px;
	margin:15px 10px 10px 20px;
	padding:3px 5px 3px 3px;
	border-left:solid 8px #af6446;
	font-size:13px;
	}
					
/*menu*/
#menu{
	float: left;
	width:170px;
	background-color:#666666;
	}

#menu ul{
	border-top:solid 1px #666666;
	}
	
#menu li{
	margin-bottom:1px;
	font-weight:bold;
	}
	
#menu ul a{
	display:block;
	width:150px;
	_width:170px;
	height:17px;
	_height:39px;
	padding:12px 5px 10px 5px;
	border-left:solid 10px #0a50a1;/*blue*/
	text-decoration:none;
	background-color:#ffffff; /*white*/
	color:#666666;
	}

#menu a:hover{
	background-color:#cd0000;/*red*/
	border-left:solid 10px #820000;/*d_red*/
	color:#ffffff;
	}

#menu ul a.now{
	background-color:#cd0000;/*red*/
	border-left:solid 10px #820000;/*d_red*/
	color:#ffffff;
	}
	
/*footer*/
#footer{
	width:760px;
	height:22px;
	background-color:#0a50a1;/*blue*/
	color:#fff;
	font-size:11px;
	}	
	
#footer ul{
	list-style:none;
	text-align:center;
	padding:3px 0 0 0;
	}
	
#footer li{
	display:inline;
	border-left:solid 1px #fff; /*white*/
	}
	
#footer a{
	text-decoration:none;
	width:auto;
	color:#fff;
	line-height:1.5em;
	padding:0 5px 0 7px;
	}

#footer a:hover{
	text-decoration: underline;
	}
		
#footer .noborder{
	border-left:none;
	}

/* タブレットとスマホだけに適用するCSS */
@media screen and (max-width: 960px) {

body{
	font-size: 100% ;
	}

/*menu*/
#menu{
	font-size: 13px ;
	}
	
}

/* スマホだけに適用するCSS */
@media screen and ( max-width:375px ){

body{
	width: 375px ;
	background-color:#cd0000;/*red*/
	font-size: 13px ;
	}
	
/* 画像の最大幅を指定する */
img{
	max-width: 90% ;
	height: auto ;
	}
	
/*wrapper*/
#wrapper{
	width: 375px ;
	margin:0 auto ;
	padding: 0 ;	
	border: none ;	
	background:url(../img/back02.gif) repeat-y; /*背景画像変更whiteのみ*/
	background-color: #ffffff;/*white*/
	}
	
#header{
	height:35px;
	background-color:#ffffff;/*white*/
	text-align : center ;
	}
	
#logo{
	width:375px;
	}

#logo a{
	width:375px;
	height:35px;
	}

#container{
	width: auto ;
	padding: 0 ;
	border: none ;
/*flexbox  divの順序入れ替え　親要素*/
  	display:-webkit-box; 
  	display:-ms-flexbox;
  	display:flex;
  	-webkit-box-orient: vertical;
  	-webkit-box-direction: reverse;
  	-ms-flex-direction: column-reverse;
  	flex-direction: column-reverse;
	}

#contents{
	width: 375px ;
	margin: 0 0 0 0 ;
	padding: 0 ;
	border: none ;
	float: none ;		/* floatを無効する */
/*flexbox  divの順序入れ替え　子要素*/
	-webkit-box-ordinal-group:2;
	-ms-flex-order:1;
	order:1;
	}

#pankuzu{
	text-align:left;
	font-size:16px;	/* フォントサイズの変更 */
	}
	
div.dashed{
	font-size:15px;	/* フォントサイズの変更 */
	line-height: 1.4em;	/* 本文行間の変更 */
	}
	
div.dashed_center{
	font-size:15px;	/* フォントサイズの変更 */
	line-height: 1.4em;	/* 本文行間の変更 */
	}
	
.text{
	width:345px;
	margin-left:15px;
	margin-right:15px;
	font-size: 16px; 	/* 本文フォントサイズの変更 */
	line-height: 1.5em;	/* 本文行間の変更 */
	}

h1#top{
	width:270px;
	margin:50px 50px 30px 50px;
	}

h2{
	width:325px;
	font-size:15px;	/* フォントサイズの変更 */
	
	}

h2#top{
	width:160px;
	margin:0px 50px 30px 100px;
	}

h2#link{
	width:335px;
	font-size:15px;	/* フォントサイズの変更 */	
	}
		
h3{
	width:335px;
	font-size:15px;	/* フォントサイズの変更 */
	}

/*menu*/
#menu{
	float:none;		/* floatを無効する */
	width:374px;
	height:auto;	
/*flexbox  divの順序入れ替え　子要素*/
	-webkit-box-ordinal-group:2;
	-ms-flex-order:2;
	order:2;
	background-color:#fff;
	}
	
#menu li{
	border-bottom:solid 1px #666666;
	border-right:solid 1px #666666;
	margin-bottom:0;
	float: left;
	}
	
#menu ul a{
	width:166px;
	}

/*footer*/
#footer{
	width:375px;
	height:25px;  /*　高さ　height:25px;　*/
	padding:0 0 0 0;
	}	

#footer ul{
	text-align:center;
	padding:3px 0 0 0;
	}
}